/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...  #B221B9 */

.marketsContent ul {
    list-style: none;
    padding: 0;
}

.marketsContent ul li {
    position: relative;
    padding-left: 30px;
}

.marketsContent ul li:before {
    content: '\f00c';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #B221B9;
}

@keyframes flashscroller {
    0% {
        opacity: 0.2;
    }
    16% {
        opacity: 0.8;
    }
    33% {
        opacity: 0.2;
    }
    49% {
        opacity: 0.8;
    }
    62% {
        opacity: 0.2;
    }
    88% {
        opacity: 0.8;
    }
    100% {
        opacity: 0.2;
    }
}

#menu-language img {
    pointer-events: none;
}

.fl-page .maanNieuwsbrief button {
    position: relative;
    background-color: #fff !important;
    border: 1px solid #fff;
    border-bottom: 2px solid #fff;
}

.fl-module-list .fl-list-item-content .fl-list-item-content-icon {
    vertical-align: top !important;
}

.fl-page .maanNieuwsbrief .wpcf7 form div.wpcf7-response-output {
    border: none;
    background-color: transparent;
    margin: 10px 0;
    padding: 0;
}

footer ul.sub-menu li.contractManImage {
    display: none;
}

.vacatureInfo {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
    font-style: italic;
    font-size: 16px;
}

.page-id-12 .fl-page-content .fl-bg-video, .page-id-1751 .fl-page-content .fl-bg-video, .page-id-1754 .fl-page-content .fl-bg-video, .page-child.parent-pageid-109 .fl-page-content .fl-bg-video, .page-child.parent-pageid-105 .fl-page-content .fl-bg-video, .page-child.parent-pageid-3176 .fl-page-content .fl-bg-video, .page-child.parent-pageid-3184 .fl-page-content .fl-bg-video, .page-child.parent-pageid-3363 .fl-page-content .fl-bg-video, .page-child.parent-pageid-3368 .fl-page-content .fl-bg-video {
    background-image: url(images/s2shb.jpg);
    background-position: center;
    background-size: cover;
}

, .page-child.parent-pageod-339 .fl-page-content .fl-bg-video, .page-child.parent-pageid-335 .fl-page-content .fl-bg-video, .page-child.parent-pageod-3196 .fl-page-content .fl-bg-video, .page-child.parent-pageid-3210 .fl-page-content .fl-bg-video, .page-child.parent-pageod-3386 .fl-page-content .fl-bg-video, .page-child.parent-pageid-3384 .fl-page-content .fl-bg-video {
    background-image: url(images/r2rhb.jpg);
    background-position: center;
    background-size: cover;
}

.grecaptcha-badge {
    display: none;
}

body,
html {
    overflow-x: hidden !important;
}

body.noScroll {
    overflow: hidden !important;
    max-height: 100vh !important;
}

.productFilter select {
    max-width: max-content;
}

.fl-bg-video::before, .headerBlueOverlay .fl-row-content-wrap::after{
    display: block;
    position: absolute;
    opacity: 1;
    z-index: 9;
    bottom: 3%;
    left: 50%;
    transform: translate(-50%, 0);
    margin: -7em 0 0 0;
    border-radius: 10000px;
    padding: 1em;
    color: #fff;
    text-align: center;
    font-size: 18px;
    white-space: pre;
    content: "Scroll\a \f107";
    font-family: "Font Awesome 5 Free", "Montserrat",sans-serif; font-weight: 600;
    animation: flashscroller;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
}

.page-id-2521 .headerBlueOverlay .fl-row-content-wrap::after {
    display: none;
}



select {
    padding: 10px;
    font-size: 16px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    margin-right: 1%;
    flex: 1;
}

.fl-page .buttonBackgroundColor a.fl-button {
    background-color: #fff !important;
}

.fl-post-grid-post.options-optioneel {
    background-color: #000;
}

select option {
    color: #000;
}

.fl-page input[type=submit].wpcf7-submit {
    padding-left: 10px;
}

.productFilter {
    display: flex;
    justify-content: center;
}

.headerBlueOverlay {
    position: relative;
}

.headerBlueOverlay .fl-row-content-wrap::before {

}

.fl-bg-video::after {
    content: '';
    position: absolute;
    background-color: rgba(108, 180, 30, 0.3);
    width: 100%;
    top: 0;
    bottom: 0;
}

.wp-block-button__link {
    all:unset;
    text-decoration: none;
}

.fl-page button,
.fl-responsive-preview-content button,
.fl-button-lightbox-content button,
.fl-page button:visited,
.fl-responsive-preview-content button:visited,
.fl-button-lightbox-content button:visited,
.fl-page input[type=button],
.fl-responsive-preview-content input[type=button],
.fl-button-lightbox-content input[type=button],
.fl-page input[type=submit],
.fl-responsive-preview-content input[type=submit],
.fl-button-lightbox-content input[type=submit],
.fl-page a.fl-button,
.fl-responsive-preview-content a.fl-button,
.fl-button-lightbox-content a.fl-button,
.fl-page a.fl-button:visited,
.fl-responsive-preview-content a.fl-button:visited,
.fl-button-lightbox-content a.fl-button:visited,
.fl-page .fl-page-nav-toggle-button .fl-page-nav .navbar-toggle,
.fl-responsive-preview-content .fl-page-nav-toggle-button .fl-page-nav .navbar-toggle,
.fl-button-lightbox-content .fl-page-nav-toggle-button .fl-page-nav .navbar-toggle,
.fl-page .fl-page-nav-toggle-button .fl-page-nav .navbar-toggle:visited,
.fl-responsive-preview-content .fl-page-nav-toggle-button .fl-page-nav .navbar-toggle:visited,
.fl-button-lightbox-content .fl-page-nav-toggle-button .fl-page-nav .navbar-toggle:visited,
.wp-block-button__link {
    padding: 0;
    padding: 10px 0;
    padding-left: 50px;
    padding-right: 10px;
    align-items: center;
    text-align: center;
	color: #002176;
    position: relative;
    background-color: transparent !important;
    z-index: 1;
}

.fl-page a.fl-button * ,
.wp-block-button__link{
    position: relative;
    z-index: 1;
}

.fl-page a.fl-button:before, .fl-page button:before, .fl-page input[type=button]:before,
.wp-block-button__link:before {
    content: '\f054';
    position: absolute;
    width: 40px;
    height: 40px;
    color: #fff;
    left: 0px;
    top: 0;
    background: #B221B9;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

[type=button].flickity-prev-next-button.previous {
    position: absolute;
    top: 50%;
    left: -30px;
    transform: translate(0, -100%);
    border: none;
}

[type=button].flickity-prev-next-button.next {
    position: absolute;
    top: 50%;
    right: -50px;
    transform: translate(0, -100%);
    border: none;
}

.fl-page .backBtn a.fl-button:before, .fl-page .backBtn button:before, [type=button].previous::before{
    content: '\f053';
    position: absolute;
    width: 40px;
    height: 40px;
    color: #fff;
    left: 0px;
    top: 0;
    background: #B221B9;

    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.submitIcon {
    padding-left: 40px;
    position: relative;
}

.upload-btn-wrapper {
    position: relative;
    /* overflow: hidden; */
    cursor: pointer;
    display: inline-block;
  }
  
  .btn,
  .wp-block-button__link {
    padding: 0;
    padding: 10px 0;
    padding-left: 50px;
    padding-right: 10px;
    align-items: center;
    text-align: center;
    position: relative;
    background-color: transparent !important;
    z-index: 1;
    border: 1px solid #B221B9;
    border-radius: 0;
    color: #B221B9 !important;
    font-size: 16px;
    line-height: 1.2;
  }

  .textGreen {
      color: #fff !important;
  }

  .submitIcon {
    padding-left: 40px;
    position: relative;
}

  .upload-btn-wrapper .btn, .maanNieuwsbrief input[type="submit"] {
    background-color: #fff !important;
}
  
  .upload-btn-wrapper .wpcf7-form-control-wrap {
    /* font-size: 100px; */
    position: absolute;
    left: 40px;
    top: 10px;
    /* opacity: 0; */
    cursor: pointer;
    color: #B221B9;
  }

.submitIcon:before, .btn:before, .maanNieuwsbrief input::before {
    content: '\f054';
    position: absolute;
    width: 40px;
    height: 40px;
    color: #fff;
    left: 0px;
    top: 0;
    background: #B221B9;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.fl-page a.fl-button:after,
.wp-block-button__link:after {
    position: absolute;
    left: 0;
    width: 0;
    top: 0;
    height: 100%;
    background-color: #B221B9;
    content: '';
    z-index: -1;
    transition: width .5s;
}

.fl-page a.fl-button:hover:after,
.wp-block-button__link:hover:after {
    width: 100%;
    transition: width .5s;
}

.wp-block-button__link:hover {
    color: #fff !important;
    text-decoration: none;
}

.fl-page .white-button a.fl-button, .fl-page button.white-button {
    color: #fff;
    border-color: #fff;
}

.fl-page button.white-button:before {
    background: #fff;
    color: #B221B9;
}

.mainMenu .navbar-nav.navbar-right>li a.fl-button {
    padding: 0;
    padding: 10px 0;
    padding-left: 50px;
    padding-right: 10px;
    align-items: center;
    text-align: center;
    position: relative;
    background-color: transparent !important;
    color: #002176;
    margin: 0;
    display: inline-block;
    font-size: 16px !important;
}

.mainMenu .navbar-nav.navbar-right>li a.fl-button:hover {
	color: #fff;
	text-decoration: none;
}

.ctaBol {
    opacity: 1;
    transition: .5s;
}

.ctaBol:hover {
    opacity: .5;
    transition: .5s;
}

.fl-page .noText a.fl-button,
.fl-page .noText-with-color a.fl-button {
    padding: 0;
    padding-left: 40px;
    height: 42px;
    border-radius: 0;
}

.fl-page .noText-with-color a.fl-button {
    margin-bottom: -4px;
    float: right;
}

.fl-page .noText a.fl-button:before {
    color: #B221B9;
    background: #fff;

}

.plusOverlay .fl-row-content-wrap {
    position: relative;
}

.plusOverlay .fl-row-content-wrap * {
    position: relative;
}

.plusOverlay .fl-row-content-wrap:before {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    top: 35%;
    z-index: 0;
    height: 65%;
    background-image: url(images/plusjes_patroon_fade.png);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}

.news-item {
    border: none;
    background-color: #eee;
    transition: .5s;
}

.news-item:hover {
    background-color: rgba(108,180,30,0.17);
    transition: .5s;
}




.configuratieTags ul li {
    background-color: #eee;
    display: block;
    width: 100%;
    padding: 10px;
}

.configuratieTags ul li .pp-list-item-icon {
    display: none !important;
}

.fl-page .white-button a.fl-button:before {

    color: #B221B9;
    background: #fff;

}

.fl-page-nav-search form {
    all: unset;
    width: 200px;
    display:block !important;
    opacity: 1 !important;

}

.fl-page-nav-search form input {
    border-radius: 0;
    border: 1px solid #002176 !important;
}

.fl-page-nav-search form input::placeholder {
    display:none;
    color: #fff;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search {
    position: absolute;
    top: -5px;
    right: 10px;
	color: #B221B9;
}





.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover {
    color: #B221B9;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
    color: #B221B9;
}

.mainMenu .navbar-nav.navbar-right>li>div {
    padding: 5px;
    cursor: pointer;
}

.triangleBackground {
    position: relative;
}
.triangleBackground * {
    position: relative;
}
.triangleBackground:before {
    /* content: ''; */
    position: absolute;
    right: 0;
    width: 100%;
    top: 0;
    height: 100%;
    background-image: url(images/12.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.mainMenu .navbar-nav.navbar-right>li a {
    font-size: 12pt !important;
    padding: 10px 15px 30px 15px;
    color: #fff;
    font-weight: 500;
}

.mainMenu .navbar-nav.navbar-right>li .contentSub a {
    margin-top: 10px;
}

.fl-node-5da87bc2b58fc .menu a { 
    padding-top: 8px;
    padding-bottom: 8px;
}

.topmenu .navbar-nav.navbar-right>li a {
    font-size: 12pt !important;
    font-weight: 300;
    padding-right: 20px;
    color: rgba(0, 0, 0, 1);
    font-weight: 500;
}

.topmenu a.salesBtn {
    font-size: 14pt;
    color: white;
    background-color: #B221B9;
    padding: 5px 10px;
    margin-left: 20px;
    ;
}

.mainMenu .navbar-nav.navbar-right>li .lvl2 a {
    padding: 10px 15px;
    color: rgb(44, 44, 44);
    font-weight: 300;
}

.mainMenu .navbar-nav.navbar-right>li .lvl2.current_page_item a {
    font-weight: 600;
}

.mainMenu .navbar-nav.navbar-right>li .lvl2 a:hover {
    font-weight: 600;
}

/* .maanBtn,
.mainMenu .navbar-nav.navbar-right>li.current-menu-item>div,
.mainMenu .navbar-nav.navbar-right>li.current-page-ancestor>div,
.mainMenu .navbar-nav.navbar-right>li.current-menu-ancestor>div,
.mainMenu .navbar-nav.navbar-right>li.fl-sub-menu-open>div,
.mainMenu .navbar-nav.navbar-right>li>div:hover {
    background-color: #B221B9;
    position: relative;
    color: #fff;
} */

.mainMenu .navbar-nav.navbar-right>li>div:hover,
.mainMenu .navbar-nav.navbar-right>li.fl-sub-menu-open>div 
{
    position: relative;
}

.maanBtn,
.mainMenu .navbar-nav.navbar-right>li.current-menu-item>div,
.mainMenu .navbar-nav.navbar-right>li.current-page-ancestor>div,
.mainMenu .navbar-nav.navbar-right>li.current-menu-ancestor>div
{
    background-color: #B221B9;
    position: relative;
    color: #fff;
}

.contentSubImg {
    padding-top: 150px;
}

.contentSubCont {
    padding: 30px 20px 50px 50px;
    position: absolute;
    bottom: 0;
}

.fallbackSub {
	display: none;
    padding: 30px 20px 28px 20px;
}

.fallbackSub .contentSubCont {
    padding: 0;
}

.menuInfoContent .contentSubCont h2,
.fallbackSub .menuInfoContent h3 {
    color: #B221B9;
    font-size: 16pt;
}

.gotoBtn {
    display: flex;
    width: max-content;
    border: 1px solid #B221B9;
    align-items: center;
    margin-left: 50px;
}

.gotoBtn p {
    padding: 10px 10px 0 10px;
    margin-bottom: 0;
    color: #B221B9 !important;
}

.gotoBtn .maanBtn {
    width: 40px;
    height: 40px;
}

.gotoBtn .maanBtn i {
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 16pt;
    color: white;
}

.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li.menu-item-has-children>div>a:after {
    display: none;
}

.fl-submenu-indicator .mainMenu .fl-page-nav ul.navbar-nav>li>div>a:after{
    font-family: 'Font Awesome 5 Free';
    content: '\f107';
    font-weight: 900;
    margin-left: 5px;
	color: #B221B9;
    display: inline-block;
    vertical-align: middle;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>div>a {
    color: #002176;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li.current-menu-item>div>a,
.mainMenu .navbar-nav.navbar-right>li.current-page-ancestor>div>a,
.mainMenu .navbar-nav.navbar-right>li.current-menu-ancestor>div>a
{
    color: rgb(255, 255, 255);
    position: relative;
    z-index: 1;
}

.fl-photo-content {
border-radius: 25px;
	overflow: hidden;
}

/* .maanBtn::before,
.mainMenu .navbar-nav.navbar-right>li.current-menu-item>div::before,
.mainMenu .navbar-nav.navbar-right>li.current-page-ancestor>div::before,
.mainMenu .navbar-nav.navbar-right>li.current-menu-ancestor>div::before,
.mainMenu .navbar-nav.navbar-right>li.fl-sub-menu-open>div:before,
.mainMenu .navbar-nav.navbar-right>li>div:hover:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(138, 176, 98);
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    -webkit-clip-path: polygon(100% 0, 0 0, 100% 100%);
    display: block !important;
} */

.mainMenu .navbar-nav.navbar-right>li>div:hover:before,
.mainMenu .navbar-nav.navbar-right>li.fl-sub-menu-open>div:before
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, rgba(0,143,190,0) 0%, #B221B9 40%, #B221B9 60%, rgba(0,143,190,0) 100%);
}

.maanBtn::before,
.mainMenu .navbar-nav.navbar-right>li.current-menu-item>div::before,
.mainMenu .navbar-nav.navbar-right>li.current-page-ancestor>div::before,
.mainMenu .navbar-nav.navbar-right>li.current-menu-ancestor>div::before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #B221B9;
    display: block !important;
}

.maanBtn::after,
.mainMenu .navbar-nav.navbar-right>li.current-menu-item>div > a::after,
.mainMenu .navbar-nav.navbar-right>li.current-page-ancestor>div > a::after,
.mainMenu .navbar-nav.navbar-right>li.current-menu-ancestor>div> a::after
{
	color: #fff !important;
	
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    /* width: 100%; */
    display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
}

.twoLines {
    position: relative;
}

.twoLines:before, .twoLines:after {
    content: '';
    right: calc(50% + 50px);
    width: calc(40% - 50px);
    height: 3px;
    background-color: rgba(108, 180, 30, 0.911);
    /* background: linear-gradient(90deg, rgba(0,143,190,0) 0%, rgba(108,180,30,1) 50%); */
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.twoLines:after {
    left: calc(50% + 50px);
    right: auto;
    background-color: rgba(108, 180, 30, 0.911);
    /* background: linear-gradient(90deg, rgba(108,180,30,1) 50%, rgba(0,143,190,0) 100%); */
}

.arrowRight {
    position: relative;
    margin-top: 50px;
}

.arrowRight * {
    position: relative;
}

.centerArrow {
    /* transform: translate(0, -15%); */
    display: block;
    position: relative;
}

.fl-page-header-container.container {
    padding: 10px;
    padding-left: 10px;
    padding-bottom: 0;
}

.fl-content .fl-row .fl-row-content .fl-col.arrowRight::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0%;
    bottom: 0;
    right: 0;
    /* clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
    -webkit-clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%); */
    background:transparent linear-gradient(292deg, #B221B9 0%, #002176 100%) 0% 0% no-repeat padding-box;
	border-radius: 25px;
    width: 100%;
    height: 100%;
    display: block;
}

/* .fl-full-width .container {
    max-width: 80%;
} */

.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    padding-left: 0;
}
@media(max-width: 765px) {
.fl-page-nav-right .fl-page-header-logo {
    max-width: 70px;
}
}

.fl-shrink-header .fl-logo-img {
  /*  max-height: 60px !important; */
}

.menuInfoContent {
    padding: 20px;
}

.contentSub .menuInfoContent {
    padding: 0;
}

.fl-page-nav ul li {
    position: unset !important;
}

.mainMenu .navbar-nav.navbar-right {
    width: 100%;
    /* position: relative; */
    /* padding: 20px 0 20px 50px; */
    justify-content: flex-start;
}

.mainMenu .navbar-nav.navbar-right>li {
    position: unset;
    padding: 10px;
}

.mainMenu .navbar-nav.navbar-right>li.lvl0>div>a {
    font-size: 15pt;
    padding: 5px 5px;
    
    display:block;
}

.fl-page-nav ul.sub-menu {
    background-clip: padding-box;
    background-color: #002176;
    border-top: none;
    font-size: 12pt;
    float: none;
    left: -99999px;
    list-style: none;
    padding: 38px 10px;
    position: absolute;
    top: calc(100% + 1px);
    width: calc(33.3333333% - 12.33333px);
    min-width: 250px;
    z-index: 1000;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

}

.fl-page-nav ul.sub-menu.lvl1 {
    width: 100%;
    background-color: #fff;
    top: 0 !important;
    box-shadow: none;
    height: 100%;
    padding-top: 50px;
    color: #000;
    justify-content: flex-start;
}

.fl-page-nav ul.sub-menu.lvl1>li>a {
    color: #000;
}

.sub-menu.lvl0 {
    position: relative;
    height: 450px;
}

.button-absolute {
    position: absolute !important;
    right: 0;
    bottom: 0;
}

.fl-col-content {
    position: relative;
}

.fallbackSub {
    width: 100%;
    position: absolute;
    left: 200%;
    top: 0;
    background-color: transparent;
    height: 100%;
    margin: 0;
    display: none;
    align-items: flex-end;
    opacity: 0;
}

.contentSub {
    width: 100%;
    position: absolute;
    height: 100%;
    left: 100%;
    top: 0px;
    background-color: #eee;
}

.mainMenu .navbar-nav.navbar-right>li.fl-sub-menu-open>.sub-menu {
    left: 20px;
    right: 68%;
}

.mainMenu .navbar-nav.navbar-right>li.fl-sub-menu-open>.sub-menu .fl-sub-menu-right>.sub-menu {
    left: 100%;
    right: auto;
}


.fl-page-nav-right .fl-page-nav-search {
    order: 0;
}

.teamItem {
    margin: 0;
}

.contactInfoHover {
    position: absolute;
    bottom: 50px;
    right: 80px;
    background-color: #fff;
}

footer .fl-menu-mobile-toggle.hamburger {
    display: none;
}

nav>ul#menu-main-menu-1>li, nav>ul#menu-main-menu-en-1>li,
nav>ul#menu-main-menu-de-1>li, nav>ul#menu-main-menu>li, nav>ul#menu-main-menu-en>li,
nav>ul#menu-main-menu-de>li {
    /* width: 24%;
    float: left; */
    margin-right: 20px;
}

nav>ul#menu-main-menu-1>li>div>a, nav>ul#menu-main-menu-en-1>li>div>a,
nav>ul#menu-main-menu-de-1>li>div>a, nav>ul#menu-main-menu>li>div>a, nav>ul#menu-main-menu-en>li>div>a,
nav>ul#menu-main-menu-de>li>div>a {
    padding-left: 0;
}

nav>ul#menu-main-menu-1>li>ul>li>a, nav>ul#menu-main-menu-1>li>ul>li>div>a,nav>ul#menu-main-menu-en-1>li>ul>li>a, nav>ul#menu-main-menu-en-1>li>ul>li>div>a,
nav>ul#menu-main-menu-de-1>li>ul>li>a, nav>ul#menu-main-menu-de-1>li>ul>li>div>a, nav>ul#menu-main-menu>li>ul>li>a, nav>ul#menu-main-menu>li>ul>li>div>a,nav>ul#menu-main-menu-en>li>ul>li>a, nav>ul#menu-main-menu-en>li>ul>li>div>a,
nav>ul#menu-main-menu-de>li>ul>li>a, nav>ul#menu-main-menu-de>li>ul>li>div>a {
    color: #002176;
    font-weight: 300;
	font-size: 14px;
}

nav>ul#menu-main-menu-1>li>ul>li>ul>li>a,nav>ul#menu-main-menu-de-1>li>ul>li>ul>li>a,nav>ul#menu-main-menu-en-1>li>ul>li>ul>li>a, nav>ul#menu-main-menu>li>ul>li>ul>li>a,nav>ul#menu-main-menu-de>li>ul>li>ul>li>a,nav>ul#menu-main-menu-en>li>ul>li>ul>li>a {
    color: #000;
}

nav>ul#menu-main-menu-1>li>ul>li::before,nav>ul#menu-main-menu-en-1>li>ul>li::before,nav>ul#menu-main-menu-de-1>li>ul>li::before, nav>ul#menu-main-menu>li>ul>li::before,nav>ul#menu-main-menu-en>li>ul>li::before,nav>ul#menu-main-menu-de>li>ul>li::before {
    content: '';
    position: absolute;
    max-width: 180px;
    width: 100%;
    border-top: 1px solid #fff;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink img {
    max-height: 100px;
}

.fl-page button * {
    color: #B221B9;
}

#menu-language .sub-menu a span {
    color: #fff;
}

#menu-language .sub-menu {
    width: auto;
    min-width: 250px;
}

#menu-language > li > a > span {
    display: none;
}

.fl-node-5ddbe6b7a363d .fl-post-column {
    padding-bottom: 0px !important;
}


@media only screen and (min-width: 768px) {

    .bx-wrapper .bx-pager {
        bottom: 150px !important;
    }

    /* ul.sub-menu li.contractManImage {
        position: absolute !important;
        left:0px;
        right: 0px;
        top: 0px;
        height: 175px;
        background-image: url('http://62.84.241.18/~proto/Maan/sp/wp-content/uploads/2021/03/20066_ADVICE_MAAN_15-scaled.jpg');
        background-size: cover;
        background-position: center;
    }

    ul.sub-menu li.contractManImage.a-t {
        background-image: url('http://62.84.241.18/~proto/Maan/sp/wp-content/uploads/2021/03/2021_02_MAAN-GROUP_PRODUCT_02.jpg');
    } */


    .contractManImage > a {
        display:none !important;

    }

    .text_centered .fl-slide-foreground {
        height: 100%;
        margin-top: 50px;
    }

    .fl-post-column:nth-child(2n+1) .teamItem {
        margin: 0 10% 20% 0;
    }

    .fl-post-column:nth-child(2n+2) .teamItem {
        margin: 0 0 20% 10%;
    }

    .fl-content .fl-row .fl-row-content .fl-col.arrowRight::before {
        content: '';
        position: absolute;
        top: 0;
        left: 15%;
        bottom: 0;
        right: 0;
        /* clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%);
        -webkit-clip-path: polygon(0% 0%, 75% 0%, 100% 50%, 75% 100%, 0% 100%); */
        background-color: rgba(228, 255, 199, 0.911);
        width: 85%;
        height: 100%;
        display: block;
    }

    .fl-content .fl-row .fl-row-content .fl-col.arrowRight:nth-child(1)::before {
        width: calc(85% - 30px);
    }

    .fl-content .fl-row .fl-row-content .fl-col.arrowRight:nth-child(2)::before {
        width: calc(85% - 30px);
        left: calc(15% + 30px);
    }

    .mobileMenu {
        display: none;
    }
    .arrowRight {
        position: relative;
        margin-top: 0px;
    }

    .fl-page-nav-right .fl-page-header-logo {
        padding: 0;
        text-align: left;
    }

    .nolink {
        opacity: .4;
        pointer-events: none;
    }

    
    
    .fl-page-header-wrap:after {
        left: auto;
        right: 0;
        background: rgba(108,180,30,1);
        background: linear-gradient(90deg, rgba(0,143,190,0) 0%, rgba(108,180,30,1) 40%);
    }

    footer ul#menu-main-menu-1,footer ul#menu-main-menu-en-1,footer ul#menu-main-menu-de-1, footer ul#menu-main-menu,footer ul#menu-main-menu-en,footer ul#menu-main-menu-de  {
		
        display: flex;
        flex-wrap: wrap;
    }
	
}

@media only screen and (min-width: 992px) {
    .fl-post-column:nth-child(3n+1) .teamItem {
        margin: 0 10% 20% 0;
    }

    .fl-post-column:nth-child(3n+2) .teamItem {
        margin: 0 5% 20% 5%;
    }

    .fl-post-column:nth-child(3n+3) .teamItem {
        margin: 0 0 20% 10%;
    }

    .centerArrow {
        transform: translate(0, -65%);
        display: block;
        position: relative;
    }

}

@media ( min-width: 1100px) {
    .fl-full-width .container { 
        max-width: 90%;
        width: 100%;
    }

    .fl-page-header-logo img {
        height: 58px;
		max-height: 58px;
    }

    .page-id-8669 .fl-page-header .fl-page-header-wrap, .page-id-8701 .fl-page-header .fl-page-header-wrap {
      padding-bottom: 60px !important;
    }
}

.launchLink {
    display: none;
}
.page-id-8669 .launchLink, .page-id-8701 .launchLink, .page-id-12 .launchLink {
    display: block;
    color: #000;
}



.page-id-8669 .mainMenu, .page-id-8669 .fl-page-nav, .page-id-8701 .mainMenu, .page-id-8701 .fl-page-nav, .page-id-12 .mainMenu, .page-id-12 .fl-page-nav {
    display: none !important;
}



















@media only screen and (max-width: 450px)
{
    .fl-countdown-unit {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .fl-countdown-number {
        margin-left: 4px !important;
        margin-right: 4px !important;
    }
}

@media only screen and (max-width: 768px) {
    .fl-row-fixed-width {
        max-width: 90% !important;
    }

    .fl-post-feed-post.fl-post-feed-image-beside,
    .fl-post-feed-post.fl-post-feed-image-beside-content,
    .fl-post-feed-post.fl-post-feed-image-beside-right,
    .fl-post-feed-post.fl-post-feed-image-beside-content-right {
        max-width: 100% !important;
    }

    [type=button].flickity-prev-next-button.previous {
        position: absolute;
        top: unset;
        bottom: 0;
        left: 0;
        transform: unset;
        border: none;
    }
    
    [type=button].flickity-prev-next-button.next {
        position: absolute;
        top: unset;
        bottom: 0;
        right: -20px;
        transform: unset;
        border: none;
    }

    .fl-page-header-container.container {
        padding-bottom: 10px;
    }
	
	.fl-builder-content .fl-module-content-slider .fl-slide a.fl-button {
		padding-left: 50px !important;
	}

    
}



@media only screen and (max-width: 900px) {
    .mainMenu .navbar-nav.navbar-right>li.lvl0>a {
        font-size: 12pt;
    }

    .mainMenu .navbar-nav.navbar-right>li a {
        font-size: 11pt !important;
    }
}

@media only screen and (max-width: 1024px){
    .contactInfoHover {
        position: unset;
        bottom: unset;
        right: unset;
        background-color: #fff;
        width: 80%;
        margin: 0 10%;
    }

    .fl-page-nav-wrap {
        border: none !important;
    }
}

@media only screen and (max-width: 1200px){
    .menuInfoContent .contentSubCont h2, .fallbackSub .menuInfoContent h3 {
        font-size: 2vw;
    }

    .menuInfoContent .contentSubCont, .fallbackSub .menuInfoContent {
        font-size: 13px;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {

    .fl-page-nav-left .fl-page-header-row,
    .fl-page-nav-right .fl-page-header-row {
        display: table;
    }

    .fl-page-nav-right .fl-page-header-row>div {
        width: 100%;
    }



    .mainMenu .navbar-nav.navbar-right>li {
        position: static;
    }

    .fl-page-nav ul li {
        position: static !important;
    }
}

.backMenu i {
    color: #fff;
}


.fullmenu #menu-menu-3,
#menu-menu-4 {
    margin: unset !important;
    margin-top: 40px !important;
    font-size: 16px;
    padding-inline-start: 20px !important;
}

.fullmenu #menu-menu-3 li {
    list-style: none;
    color: white;
}

.fullmenu {
    font-weight: 500;
    font-size: 20px;
}

#full-menu {
    padding-inline-start: 20px !important;
    padding-inline-end: 20px !important;
}

.fullmenu ul ul {
    position: absolute;
    padding: 40px 0 40px 40px;
    box-shadow: none;
    box-sizing: border-box;
    text-transform: none;
    font-size: 20px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.fullmenu ul>li>span {
    /* padding: 10px 0; */
    width: 100%;
    position:relative
}

.fullmenu ul>li>a {
    /* padding: 10px 0; */
    width: 100%;
}

.fullmenu ul>li.current-menu-ancestor {
    /* background-color: rgb(177, 220, 235); */

    z-index: 2;
    position: relative;
    font-weight: 600;
}

.fullmenu ul>li {
    /* padding: 5px;
    border-bottom: 1px solid #fff; */
}

.fullmenu ul.lvl0>li>span,
.fullmenu ul.lvl0>li>a {
 
    width: 100%;
    transition: .5s;
    color: #fff !important;
    margin-bottom: 10px;
    position: relative;
}

.fullmenu ul.lvl0>li>span,
.fullmenu ul.lvl0>li>a {
    margin-bottom: 0;
}

.fullmenu ul.lvl1>li>a {
    display: block;
    width: calc(100% - 40px);
    transition: 0.5s;
    color: #fff !important;
    margin-bottom: 10px;
    /* padding: 10px; */
}

.fullmenu ul.lvl0>li.current-menu-ancestor>span {
    background-color: #B221B9;
    display: block;
    width: 100%;
    transition: .5s;
    border-color: #B221B9;
}

.fullmenu {
    position: fixed;
    left: 0%;
    width: 100%;
    top: calc(-100% + 80px);
    bottom: 100%;
    opacity: 0;
    visibility: hidden;
    background-color: #002176;
    transition: .5s;
    z-index: 5;
    padding: 20px 0 0 0;
}

/* .fullmenu ul li {
    transform: translateY(100px);
} */

.fullmenu #full-menu li.menu-item-has-children span, .fullmenu #full-menu li.menu-item-has-children a {
    position: relative;
}
.fullmenu #full-menu li.menu-item-has-children > span:after, .fullmenu #full-menu li.menu-item-has-children > a:after {
    content: '\f054';
    position: absolute;
    right: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    top: 5px;
}

.fullmenu.open {
    visibility: visible;
    opacity: 1;
    left: 0;
    right: 0;
    top: 97px;
    bottom: 0;
    transition: .5s;
    padding: 20px 0 0 0;
    z-index: 10;
}

.fullmenu .sub-menu {
    position: fixed;
    left: 100%;
    width: 100%;
    height: 100%;
    top: 97px;
    bottom: 0;
    background-color: rgb(58, 87, 161);
    transition: .5s;
    z-index: 5;
    padding: 40px 0 0 0;
}

.fullmenu .sub-menu.open {
    visibility: visible;
    opacity: 1;
    left: 0;
    right: 0;
    transition: .5s;
    padding: 40px 20px 0 20px;
    top: 97px;
}

ul#full-menu,
ul.sub-menu {
    margin: 0;
}

ul.sub-menu li {
    display: block;
}

ul.sub-menu li a {
    color: #000;
}

ul#full-menu li,
ul#full-menu li a,
ul#full-menu li a:visited {
    list-style: none;
    color: #fff;
}

.mobileMenu {
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    /* background-color: #B221B9; */
}

/* HAMBURGER MENU */
.burgerMenu {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 15;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.burger {
    height: 3em;
    width: 4em;
    position: relative;
    font-size: 10px;
    cursor: pointer;
    -webkit-transition: .2s all;
    transition: .2s all;
    -webkit-tap-highlight-color: transparent;
}

.burger .burger-lines:after {
    left: 0;
    top: -1em;
}

.burger .burger-lines:before {
    left: 1em;
    top: 1em;
}

.burger:after {
    content: '';
    display: block;
    position: absolute;
    height: 150%;
    width: 150%;
    top: -25%;
    left: -25%;
}

.burger .burger-lines {
    top: 50%;
    margin-top: -0.125em;
}

.burger .burger-lines,
.burger .burger-lines:after,
.burger .burger-lines:before {
    display: block;
    content: '';
    width: 100%;
    border-radius: 2em;
    background-color: #B221B9;
    height: 0.3em;
    position: absolute;
    -webkit-transform: rotate(0);
    transform: rotate(0);
}

.burger .burger-lines:after {
    left: 0;
    top: -1em;
}

.burger .burger-lines:before {
    left: 0;
    top: 1em;
}

.burger.burger-slip .burger-lines {
    width: 100%;
}

.burger.burger-slip .burger-lines:after,
.burger.burger-slip .burger-lines:before {
    width: 100%;
}

.burger.burger-slip .burger-lines,
.burger.burger-slip .burger-lines:after,
.burger.burger-slip .burger-lines:before {
    -webkit-transition: all .2s;
    transition: all .2s;
}

.burger.burger-slip.open .burger-lines {
    -webkit-transform: translateX(-2em);
    transform: translateX(-2em);
    background-color: transparent;
}

.burger.burger-slip.open .burger-lines:before,
.burger.burger-slip.open .burger-lines:after {
    left: 0.5em;
    top: 0px;
}

.burger.burger-slip.open .burger-lines:before {
    -webkit-transform: translateX(2em) rotate(135deg);
    transform: translateX(2em) rotate(135deg);
}

.burger.burger-slip.open .burger-lines:after {
    -webkit-transform: translateX(2em) rotate(-135deg);
    transform: translateX(2em) rotate(-135deg);
}


.hamburger {
    position: absolute;
    top: 50%;
    right: 50px;
    transform: translate(0%, -50%);
}

.fullmenu ul.menu {
  
  }
  
  .fullmenu ul.menu > li.menu-item > a {
    transform: translateX(100%);
    transition: transform 0.5s, opacity 1s;
    opacity: 0;
    display:block;
    border-bottom: 1px solid #fff;
    padding:5px;
  }
  
  .fullmenu ul.menu > li.menu-item.show > a {
    opacity: 1;
    transform: translateX(0%);
  }

  .fullmenu ul.sub-menu > li.menu-item > a {
    transform: translateX(100%);
    transition: transform 0.5s, opacity 1s;
    opacity: 0;
    display:block;
    border-bottom: 1px solid #fff;
    padding:5px;
  }

  .fullmenu ul.sub-menu > li.menu-item.show > a {
    opacity: 1;
    transform: translateX(0%);
  }